Subject: Ticket Assigned - 29001005554520220213 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 17:45:31 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29001005554520220213 - Damaged WWD Zain  Asim                    hi           08:39 PM, 08th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            08:39 PM, 08th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:39 PM, 08th Nov                     Zain  Asim                    English           08:39 PM, 08th Nov                   HB AE Whatsapp                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           08:39 PM, 08th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:39 PM, 08th Nov                     Zain  Asim                    1           08:39 PM, 08th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            08:39 PM, 08th Nov                     Zain  Asim                    5           08:40 PM, 08th Nov                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            08:40 PM, 08th Nov                     Zain  Asim                    2           08:40 PM, 08th Nov                   Aws                   Hi Zain Asim. Thank you for choosing HomeBox. My name is Aws. How may I help you today?           09:26 PM, 08th Nov                     Zain  Asim                    i bought  table chair set on feb 2022 from sharjah branch.  1 month before one chair broke from the middle. i made a complaint and it was repaired.  but now another chair have broken from some plaxe in same way and other chair seems  that they will also break time.  i have warranty still. i can claim it.   but the point is it seems like a design fault and chair will keep breaking in the same way  there should be some permanent solution.           09:30 PM, 08th Nov                     Zain  Asim                    thats the warranty i claimed before           09:30 PM, 08th Nov                     Zain  Asim                    chair condition.  same problem as before           09:31 PM, 08th Nov                     Zain  Asim                             09:31 PM, 08th Nov                   Aws                   Could you please share your order number so that I can assist you further?           09:32 PM, 08th Nov                   Aws                   Thank you for sharing the invoice copy           09:32 PM, 08th Nov                   Aws                   Please allow me a moment and I will check on this for you.           09:32 PM, 08th Nov                   Aws                   Kindly share your email ID for further assistance.           09:33 PM, 08th Nov                     Zain  Asim                    [email-masked]  u may check from this email.ihad sent pictures before.   exactly same issue           09:33 PM, 08th Nov                   Aws                   Thank you           09:34 PM, 08th Nov                     Zain  Asim                    invoice           09:34 PM, 08th Nov                   Aws                   Can you confirm if 1 chair is damaged only now?           09:34 PM, 08th Nov                     Zain  Asim                    yeah right now one chair           09:35 PM, 08th Nov                   Aws                   Thank you for confirming           09:36 PM, 08th Nov                   Aws                   Please allow me a moment and I will check on this for you.           09:36 PM, 08th Nov                   Aws                   Thank you for waiting, Zain             09:37 PM, 08th Nov                   Aws                   Kindly note your complaint number 4331017  The team will contact you in 3-5 business days to resolve the issue           09:38 PM, 08th Nov                     Zain  Asim                    great thanks.  they will contact by email?           09:38 PM, 08th Nov                   Aws                   The team will contact you on your registered numbers (0558772311) & (0508578280)           09:41 PM, 08th Nov                   Aws                   Again, Please accept our apology for this           09:42 PM, 08th Nov                   Aws                   Is there anything else I can assist you with today?           09:42 PM, 08th Nov                     Zain  Asim                    great. no thanks alot           09:44 PM, 08th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:44 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5230938